.topCars__img {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding-top: 57.9%;
}
.add_desc{
    font-size: 11px;
}
.header__tel {
    margin-right: 25px;
}
.formTable_desc {
    font-size: 16px;
}
.form_descAdd{
	font-size: 12px;
	margin-top: 10px;
}
.header__center {
    z-index: 1;
}
.header__contact {
    z-index: 9;
}
.price_table {
    text-align: center;
}
.contact-bnr{
    width: 35%;
    padding-top: 5px;
}
.header {
    background-image: url(../img/h_pc.svg);
    background-size:cover;
    background-position: center;
}
.sec__header p{
    font-size: 13px;
}
.desc_note{
    margin: 118px auto 50px;
}
.desc_note p{
    border-radius: 8px;
    border: 1px #000 solid;
    padding: 30px 25px;
    line-height: 1.6;
    font-size: 16px;
}
.topAbout{
    background-color: #005EC7;
}
.friendsBox{
    max-width: 1180px;
    padding: 50px 1% 100px;
    margin: 0 auto;
}
.ctaCommon_m{
    opacity: 1;
    max-width: 100%;
    width: 100%;
}
.ctaCommon_m img{
    width: 100%;
}
.ctaCommon_m:hover{
    max-width: 100%;
    width: 100%;
}
.kv__img--01{
    position: relative;
}
.kv__img--01 a {
    position: absolute;
    right: 7vw;
    top: 10vw;
    max-width: 18.5vw;
    z-index: 999999;
    width: 100%;
    pointer-events: none;
}
@media screen and (max-width: 768px){
.kv__img--01 a {
    position: absolute;
    right: 0;
    top: 75.5vw;
    max-width: 91.5vw;
    z-index: 999999;
    width: 100%;
    left: 0;
    margin: auto;
}
.fixedBtn__wrapper {
    position: fixed;
    right: -5px;
    top: 60%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 50;
}
    .desc_note{
        margin: 10vw auto 5vw;
    }
.header {
    background-image: url(../img/h_sp.svg);
    background-size:cover;
    background-position: center;
}
.topCars__img {
    padding-top: 54.6%;
}
    .contact-bnr{
        width: 80%;
    }
.scroll-hint-icon {
    position: absolute;
    top: calc(50% - 25px);
    left: calc(50% - 19vw);
    box-sizing: border-box;
    width: 40vw;
    height: 40vw;
    border-radius: 5px;
    transition: opacity .3s;
    opacity: 0;
    background: #FFEE00;
    text-align: center;
    padding: 13vw 4vw 4vw;
    border-radius: 50%;
}

.scroll-hint-icon:before {
    background-image: url(../img/hand.svg);
    width: 30vw;
    background-size: contain;
    height: 20vw;
}
.scroll-hint-icon:after {
    background-image: url(../img/arrow.svg);
    background-size: contain;
    width: 30vw;
    height: 13vw;
    left: 5vw;
    top: 6vw;
    margin: 0;
}
.desc_note p {
    border-radius: 8px;
    border: 1px #000 solid;
    padding: 4vw 2vw;
    line-height: 1.6;
    font-size: 2.7vw;
}
.fixedBtn__bottom a {
    width: auto;
    margin: 0 0vw;
}

/*liem*/
    .reason_table_sp {
        position: relative;
        overflow-x: auto;
    }

    /* hint mặc định ẩn */
    .scroll-hint {
        position: absolute;
        top: 50%;
        left: 16px;
        right: 16px;
        height: 40px;
        pointer-events: none;
        transform: translateY(-50%);
        opacity: 0;
    }

    .scroll-hint.active {
        opacity: 1;
    }

    /* thân mũi tên */
    .scroll-hint span {
        position: absolute;
        right: 0;                 /* bắt đầu từ bên phải */
        top: 50%;
        width: 48px;
        height: 5px;
        background: #CF8900;
    }

    /* đầu mũi tên (quay sang trái) */
    .scroll-hint span::after {
        content: "";
        position: absolute;
        left: 0;
        top: -7px;
        width: 18px;
        height: 18px;
        border-left: 5px solid #CF8900;
        border-bottom: 5px solid #CF8900;
        transform: rotate(45deg);
    }

    /* animation chạy từ phải → trái */
    .scroll-hint.active span {
        animation: arrowMoveRTL 1.6s ease-in-out 3;
    }

    @keyframes arrowMoveRTL {
        0% {
            right: 0;
            opacity: 0;
        }
        20% {
            opacity: 1;
        }
        80% {
            right: calc(100% - 48px);
            opacity: 1;
        }
        100% {
            opacity: 0;
        }
    }

    .topAbout h2 img{
        width: 78%;
    }
    .reason_title_1{
        width: 65%;
    }
    .reason_table {
        margin-bottom: 10vw;
    }
    .reason_title_2 {
        padding-bottom: 7vw;
        width: 55%;
    }
    .facilities_title {
        width: 65%;
    }

    .topAbout_group{
        margin-bottom: 4vw;
    }
}
@media (min-width: 768px) {
    .scroll-hint {
        display: none;
    }

    .topAbout_group{
        margin-bottom: 100px;
    }
    .kyufu-img{
        width: 120px;
    }
    .reason .inner{
        padding-top: 90px;
        padding-bottom: 50px;
    }
    .facilities_title{
        margin-top: -160px;
    }
    .topAboutEnd {
        margin-top: -115px;
        background: #CF8900;
    }
    .ctaCommon {
        position: relative;
        z-index: 3;
    }
    .topAbout_group img{
        max-width: 376px;
    }
}